@font-face{font-family: 'FashionFetish-r';src: url(../fonts/FashionFetishRegular.ttf);}
@font-face{font-family: 'FashionFetish-l';src: url(../fonts/FashionFetishLight.ttf);}
@font-face{font-family: 'FashionFetish-b';src: url(../fonts/FashionFetishBold.ttf);}
:root{
    --azulC: #007999;
    --azulO: #2e2b57;
    /* --azulC: #0086a6;
    --azulO: #081b63; */
}
*{
    margin: 0;
    font-family: FashionFetish-r;
}
body, html{
    overflow-x: hidden;
}
html{
    scroll-behavior: smooth;
    scrollbar-color: #00799940 transparent;
}
p, button, li{
    font-size: 1rem;
    line-height: 1.8rem;
}
h1, h2{
    font-family: FashionFetish-b;
    line-height: 3.5rem;
}
h1{
    font-size: 2.4rem;
}
h4{
    line-height: 2rem;
}
a{
    text-decoration: none;
}
p{
    text-wrap: balance;
}


.download_ico{
    font-size: 20px;
    color: var(--azulO);
}
.download_ico img{
    width: 30px;
    height: 30px;
    object-fit: contain;
    margin-top: 1.5rem;
}
.bg-azulO-cilindro{
    background: var(--azulO);
    color: white;
}
.bg-azulC-cilindro{
    background: var(--azulC);
    color: white;
}
.shad{
    box-shadow: 5px 5px 9px -2px rgba(74,74,74,0.7);
    -webkit-box-shadow: 5px 5px 9px -2px rgb(74, 74,74,0.7);
    -moz-box-shadow: 5px 5px 9px -2px rgba(74,74,74,0.7);
}
.dropShad{
    filter: drop-shadow(2px 2px 4px rgba(204,204,204,1));
}
.titulo-bgA{
    background-color: var(--azulO);
    color: white;
    font-weight: bold;
    padding: 1rem 4rem;
}
.tagBA{
    font-weight: bold;
    color: var(--azulO);
}
.g-recaptcha{
    width: fit-content;
    margin-left: auto;
}
.bold-txt{
    font-weight: bolder;
}
.ver-mas-servicios{
    margin: 1rem auto 0;
    display: block;
    color: var(--azulC);
    border: solid 1px var(--azulC);
    border-radius: 100px;
    padding: 0.6rem 0.5rem 0.5rem;
    max-width: 200px;
    transition: 300ms ease-out;
    text-align: center;
}
.ver-mas-servicios:hover{
    color: white;
    background-color: var(--azulC);
    scale: 1.05;
}
.color-ac{
    color: var(--azulC);
    font-weight: bold;
}

/* Fix Whp ----- */
.whp{
    border-radius: 50%;
    position: fixed;
    left: 1rem;
    bottom: 3rem;
    z-index: 10;
}
.whp img{
    background-color: #25D366;
    width: 70px;
    height: 70px;
    object-fit: contain;
    padding: 10px;
    border-radius: 50%;
}

.tel-fix-i{
    border-radius: 500px;
    position: fixed;
    left: 1rem;
    bottom: 8.5rem;
    cursor: pointer;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    align-items: center;
    background-color: var(--azulC);
    gap: 0rem;
}
.tel-fix-i a{
    color: white;
    padding-right: 0;
    width: 0px;
    text-align: center;
    transition: 400ms;
    opacity: 0;
    pointer-events: none;
}
a.tel-ico-visible{
    width: 200px;
    pointer-events: all;
    opacity: 1;
}
.tel-fix-i img{
    background-color: var(--azulC);
    width: 70px;
    height: 70px;
    object-fit: contain;
    padding: 10px;
    border-radius: 50%;
}


/* Ripple inicio ----- */
.ripple {
    width: 10px;
    height: 10px;
    background-color: transparent;
    position: fixed;
    border-radius: 50%;
    border: 0.01px solid hwb(200 94% 0%);
    opacity: 0.8;
    pointer-events: none;
}

@keyframes ripple-effect {
    to {
        transform:scale(14);
        opacity: 0.01;
    }
}
/* Ripple fin ----- */

.animatedFadeUp{
    transform: translateY(100px);
    opacity: 0;
    transition: 600ms ease-out;
}
.animatedFadeUp.fadeUp{
    opacity: 1;
    transform: translateY(0);
}
.animatedFadeLeft{
    transform: translateX(-100px);
    transition: 600ms ease-out;
    opacity: 0;
}
.animatedFadeLeft.fadeLeft{
    opacity: 1;
    transform: translateX(0);
}
.animatedFadeRight{
    transform: translateX(100px);
    opacity: 0;
    transition: 600ms ease-out;
}
.animatedFadeRight.fadeRight{
    opacity: 1;
    transform: translateX(0);
}
.animatedFadeDown{
    transform: translateY(-100px);
    opacity: 0;
    transition: 600ms ease-out;
}
.animatedFadeDown.fadeDown{
    opacity: 1;
    transform: translateY(0);
}


/* Menu-Hero ------------------------------ */
.img_logo img{
    width: clamp(230px, 25vw, 250px);
    padding: 1rem;
    box-sizing: border-box;
}
.hero{
    background-image: url(../img/mano-agua.webp);
    background-size: cover;
    background-position: bottom;
    min-height: 100vh;
}
.hero-info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding: 4rem;
    height: 50%;
    position: absolute;
    top: 25%;
    border-radius: 0 500px 500px 0;
    gap: 5%;
}
.hero-info h1{
    text-align: left;
}
.hero__main.container{
    background-color: white;
    padding: 1.5rem 1.5rem 0;
}
.hero-btn{
    color: var(--azulO);
    position: relative;
    padding: 2% 0 4%;
    width: clamp(300px, 40%, 410px);
    border: none;
    cursor: pointer;
    mask-image: url(../img/btn-mask.webp);
    -webkit-mask-image: url(../img/btn-mask.webp);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    transition: 250ms;
    left: 0;
}
.hero-btn:hover{
    left: 1rem;
}
.opciones_menu{
    width: 75%;
    box-sizing: border-box;
}
.opciones_menu h4{
    font-weight: bold;
    transition: 300ms;
}
.opciones_menu h4:hover{
    color: var(--azulC);
}
.carrito_busqueda img{
    width: 40px;
}
.carrito_busqueda{
    display: flex;
    align-items: center;
    gap: 13px;
}


/* Seccion sostenibilidad ------------------------------ */
.sostenibilidad{
    padding: 6em 0 7rem;
}
.ico-circ{
    background-size: 130%;
    background-position: center;
    width: clamp(280px, 45vw, 400px);
    height: clamp(280px, 45vw, 400px);
    border-radius: 50%;
    overflow: hidden;
}
.ico-circ:hover{
    background-size: 150%;
}
.ico-circ-img{
    width: 90px;
    height: 90px;
    object-fit: contain;
    filter: brightness(0) invert(1);
}
.ico-bg1{
    background-image: url('../img/tren-filtracion.webp');
}
.ico-bg2{
    background-image: url('../img/osmosis-inversa.webp');
}
.ico-bg3{
    background-image: url('../img/cloracion-serv.webp');
}
.info-sostenibilidad{
    display: flex;
    flex-wrap: wrap;
    max-width: 1600px;
    margin: 0 auto;
    justify-content: space-evenly;
    gap: 0.5rem;
    padding: 0 0.5rem;
}
.bg-txt{
    background-color: rgb(0, 134, 166, 0.65);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1.5rem;
    padding: 0 1rem;
}
.ico-circ .titulo-circ{
    text-align: center;
    color: white;
    font-family: inherit;
    font-weight: bold;
}



/* Aguas residuales ------------------------------ */
.aguas-residuales{
    display: flex;
    overflow: hidden;
    align-items: center;
}
.aguas-residuales .txt-aguas{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    gap: 20px;
    width: 70%;
    min-height: 600px;
    padding: 4rem;
    padding-right: 6rem;
    box-sizing: border-box;
    border-radius: 0 500px 500px 0;
}
.aguas-residuales .img-aguas{
    width: 30%;
    margin-left: -4rem;
    position: relative;
    z-index: -10;
}
.img-circ{
    border-radius: 50%;
    object-fit: cover;
    width: 50vw;
    max-width: 740px;
    aspect-ratio: 1;
    border: solid 0.1px var(--azulO);
}
.titulo-inferior-aguas{
    font-size: 1.8rem;
    padding-left: 4rem;
    font-weight: lighter;
    color: var(--azulO);
}


/* Tratamiento aguas ------------------------------ */
.tratamiento-aguas{
    display: flex;
    align-items: center;
    padding: 8rem 0 9rem;
    width: 100%;
    overflow: hidden;
}
.tratamiento-aguas .img-circ{
    margin-left: -7rem;
}
.titulo-inferior-bg{
    color: white;
    background-color: var(--azulO);
    border-radius: 200px 0 0 200px;
    font-size: 1.8rem;
    margin-top: 2.5rem;
    padding: 1.5rem 0.5rem;
    width: 98%;
    box-sizing: border-box;
    margin-left: auto;
}
.titulo-inferior-bg:hover{
    width: 100%;
}
.img-tratamiento{
    position: relative;
    width: fit-content;
}
.txt-tratamiento, .titulo-inferior-bg{
    padding-right: 6rem;
    text-align: right;
}
.tratamiento-article{
    padding: 10% 0 4rem 2%;
    width: 60%;
    box-sizing: border-box;
    flex-grow: 1;
}
.txt-tratamiento h1{
    margin-bottom: 2.5rem;
    color: var(--azulO);
    font-weight: lighter;
}
.txt-tratamiento p{
    padding-left: 15%;
}


/* Footer ------------------------------ */
.footer{
    display: flex;
    gap: 25px;
    justify-content: space-between;
    align-items: center;
    background-color: var(--azulO);
    color: white;
    padding: 5rem 3rem 7rem 0;
    min-height: 350px;
    box-sizing: border-box;
}
.logo-footer{
    align-self: flex-start;
}
.logo-footer img{
    width: clamp(250px, 25vw, 350px);
    background-color: white;
    padding: 1rem 4rem 1rem 2rem;
    border-radius: 0 200px 200px 0;
    box-sizing: border-box;
}
.txt-horarios{
    align-self: flex-start;
    padding-top: 3rem;
}
.redes-ico{
    display: flex;
    align-items: center;
    width: fit-content;
    margin-left: auto;
    gap: 25px;
}
.red-ico{
    width: 40px;
    background: white;
    height: 40px;
    padding: 10px;
    border-radius: 50%;
}
.redes-aviso{
    align-self: flex-end;
    text-align: right;
    display: flex;
    flex-direction: column;
    gap: 15px;    
}
.aviso-privacidad a{
    line-height: 1.8rem;
    font-size: 1rem;
    color: white;
}
.txt-horarios{
    text-align: center;
}
.telefono-foot{
    color: white;
}
.telefono-foot a{
    color: inherit;
}
.footer-btn{
    width: auto;
    min-width: 250px;
    position: initial;
    margin-bottom: 2.5rem;
}

@media (min-device-width: 1270px){
    .titulo-inferior-aguas{
        margin-top: -35px;
    }
}
@media (max-device-width: 900px){
    .hero__container{
        gap: 20%;
    }
    .hero-info{
        width: 60%;
    }
    .ico-circ-img{
        width: 70px;
        height: 70px;
    }
    .sostenibilidad{
        padding: 5rem 0 5rem;
    }
    .opciones_menu{
        display: none;
    }
    .titulo-inferior-aguas{
        margin-top: 10px;
    }
    .img-circ{
        width: 95vw;
        transform: scaleX(-1);
    }

    /* Aguas residuales */
    .aguas-residuales{
        flex-direction: column;
        align-items: initial;
        padding-bottom: 1rem;
    }
    .aguas-residuales .img-aguas{
        margin: 0;
        width: 100%;
        text-align: right;
        overflow: hidden;
        margin-top: -20%;
    }
    .img-aguas .img-circ{
        width: 80vw;
        margin-right: -15%;
    }
    .aguas-residuales .txt-aguas{
        width: 95%;
    }


    /* tratamiento agua ---------------------------- */
    .txt-tratamiento, .titulo-inferior-bg{
        text-align: center;
    }
    .txt-tratamiento p{
        padding: 0;
    }
    .tratamiento-aguas{
        box-sizing: border-box;
        padding: 7rem 1.5rem 6rem;
        flex-direction: column-reverse;
        gap: 2.5rem;
    }
    .tratamiento-aguas .img-circ{
        margin: 0 auto;
        width: 95vw;
        max-width: 450px;
    }
    .tratamiento-aguas *{
        padding: 0;
    }
    .tratamiento-article{
        width: 100%;
    }
    .titulo-inferior-bg{
        border-radius: 200px;
        padding: 0.5rem 2rem;
        margin: 2.5rem auto 0;
    }

    
    /* Footer ---------------------------- */
    .footer{
        padding: 3rem 0;
        flex-direction: column;
        align-items: center;
    }
    .self-footer{
        align-self: auto;
    }
    .logo-footer img{
        padding: 1rem 3rem;
        border-radius: 200px;
        width: 90vw;
        max-width: 250px;
    }
    .redes-aviso{
        text-align: center;
    }
    .redes-ico{
        margin: 0 auto;
    }
}
@media (max-device-width: 600px){
    /* Hero ---------------------------- */
    .hero__container{
        justify-content: left;
        flex-wrap: wrap;
        padding-bottom: 1rem;
    }
    .hero{
        background-position: 65%;
    }
    .hero__main.container{
        position: relative;
        z-index: 100;
    }
    .hero-info{
        background: rgb(2,0,36);
        background: linear-gradient(0deg, rgba(2,0,36,0) 0%, rgba(0,134,166,0.75) 42%); 
        padding: 4rem 1rem;
        width: 100%;
        box-sizing: border-box;
        border-radius: 0;
        height: 100%;
        position: relative;
        box-shadow: none;
    }
    .hero-info h1, .hero-info p{
        text-align: center;
        margin-bottom: 2rem;
    }


    /* Sostenibilidad */
    .ico-circ{
        width: 95vw;
        height: 95vw;
        max-width: 370px;
        max-height: 370px;
        border: white 0.5px solid;
        position: relative;
    }
    .ico-bg1{
        z-index: 15;
    }
    .ico-bg2{
        margin: -4rem 0;
        z-index: 10;
    }
    .ico-bg3{
        z-index: 5;
    }

    /* Aguas residuales ---------------------------- */
    .txt-aguas h1{
        font-size: 2rem;
    }
    .aguas-residuales .txt-aguas{
        width: 100%;
        border-radius: 0 80px 80px 0;
        padding: 4rem 1.5rem;
    }
    .img-aguas .img-circ{
        width: 100vw;
        margin-right: -25%;
    }
    .titulo-inferior-aguas{
        padding: 0 1.5rem;
        margin: 0;
    }
    
    /* Tratamiento de aguas */
    .tratamiento-aguas{
        padding: 5rem 1rem;
    }
    .tratamiento-aguas .img-circ{
        width: 100%;
    }
}